import Model from './model';


export default class Sound extends Model {
    constructor({sound={}, ...data}={}, options={}) {
        // flatten EpisodeSound and sound data
        super({...sound, ...data}, options)
    }

    get name() { return this.data.name }
    get src() { return this.data.url }
}
